columnSuffix: oqogbzio
contentColumnType: text
fieldGroup: 4065deaf-bfe6-4913-8ecf-ce7325eb4452 # Dashboard
handle: annualRevenueTarget
instructions: ''
name: 'Annual revenue target'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
